
/*
 * primary color: #3264A0
 * complementary color: #a06e32
 * light tint: #eaeff5
 * text-color: #69707a
 */
#header {
  position: fixed;
  top: 0;
  width: 100%;
  /*height: 50px;*/
  z-index: 1000;
  box-shadow: 0 1px 3px #1c1d1d;
  background-color: white;
  margin-bottom: 50px;
}

div > section {
  /*border: 1px solid #a9a9a9;*/
  /*border: 1px solid #eeeeee;*/
  border: 1px solid #ddd;
  border-radius: 5px;
}

#header .header-tab {
  height: 60px;
}

.nav-text {
  /*color: white;*/
}

.header-tab:hover > .nav-text {
  /*color: #69707a;*/
  color: black;
}

.header-tab.is-active > .nav-text {
  color: #3264A0;
}

.nav {
  z-index: 100;
}

.nav-left {
  min-width: 75%;
}

.nav-item {
  /*min-width: 17%*/
}

.nav-item:hover > .nav-text {
  color: black;
}

.nav-item.is-active > .nav-text {
  color: #3264A0;
}

.fa-paragraph:before {
  font-weight: 900;
  font-size: 1.2em;
  content: '§';
}

#quicklinks {
  border-top: 1px solid #ddd;
}

/* Banner */
#hero {
  margin-top: 50px;
  /*z-index: 1000;*/
}

.hero.is-primary.is-bold {
  background-image: -webkit-linear-gradient(141deg, #eaeff5 0%, #3264A0 20%, #3264A0 80%, #eaeff5 100%);
  background-image: linear-gradient(141deg, #eaeff5 0%, #3264A0 20%, #3264A0 80%, #eaeff5 100%);
}


#content {
  margin-top: 10px;
  z-index: 998;
  box-shadow: 0 -1px 3px #1c1d1d;
}

.is-turquoise {
  background-color: #1fc8db;
}

.muted {
  color: lightgrey;
}

.menu .active {
  background-color: #3264A0;
  color: white;
}

.menu .active:hover {
  background-color: white;
  color: #3264A0;
}

.panel .active {
  background-color: #3264A0;
  color: white;
}

.panel .active:hover {
  color: black;
}

.article-box-link {
  border-style: none !important;
}

.create-event-form input.ng-invalid.ng-touched {
    background-color: pink;
}
.create-event-form input.ng-valid.ng-touched {
    background-color: lightgreen;
}

.weekdays {
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
  margin-bottom: 10px;
  /*background-color:#ddd;*/
}

.weekdays li {
  display: inline-block;
  width: 14.28%;
  /*color: #666;*/
  text-align: center;
}

.days {
  list-style-type: none;
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  display: inline-block;
  width: 14.28%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  color:#777;
}

.calendar-day {
  min-height: 100px;
  max-height: 200px;
  border: solid 1px #dddddd;
}

.calendar-day:hover {
  background-color: #fafafa;
}

.calendar-day-heading {
  background-color: #eeeeee;
  font-weight: bold;
}
.calendar-day-body {}

.calendar-day-body p {}

.calendar-day-body p a {
  display: inline-block;
}

.calendar-day-body p a:hover {
  background-color: #3264A0;
  color: white;
}

/*#calendar {

}*/

#calendar .column {
  min-width: 14.28%;
  max-width: 14.28%;
}

#calendar .column .card:hover {
  background-color: #eaeff5;
}

#calendar .column .card .content p {
  font-size: 1em;
}

#event-dialog, #image-dialog {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#event-dialog .modal-close, #image-dialog .modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

.is-almost-invisible {
  color: #fdfdfd;
}

.modal {
  opacity: 1.0;
}

.modal-content {
  overflow: hidden;
}

.modal-close:hover {
  background-color:red;
}

.embedded-map-holder {
  background:url(../img/gears.gif) center center no-repeat;
}

